/* menu */
@media (min-width: 768px) {
    #navmenu .menu{
      display: inline-block;
      float: none;
      vertical-align: top;
    }

    #navmenu {
      text-align: center;
    }
}
#navmenu{
  margin-right: 0;
  margin-left: 0;
}
#navmenu .menu{
  list-style: none; padding-left: 0;  margin: 0;
}
#navmenu .menu .menu-item{
  white-space: nowrap;
  font-size: 18px;
  letter-spacing: 1.5px;
  line-height: 1em;
  margin: 0.5em 0.6em;
  padding: 12px 5px;
  float: left;
  position: relative;
  display: block;
}
#navmenu .menu .menu-item a{
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
  color: rgba(34, 34, 34, 0.84);
}
#navmenu .menu .menu-item a:hover,#navmenu .menu .current-menu-item>a{
  background: none;
  text-decoration: none !important;
  color: #ef7383 !important;
}
/* lightversion */

.light .menu .menu-item .sub-menu {
  width: 220px;
  background-color: white !important;
  border: 1px solid rgb(249, 249, 249);
}
.light .menu .menu-item a:first-child {
  border:none;
}
.light .menu .menu-item a {
  color: #454545 ;
}
/* lightversion */
/* menu */


.widget-title{
  font-size: 20px;
  color: #4a4a4a;
  text-transform: uppercase;
  margin-bottom: -15px;
}

.widget-title  hr{
  border-top: 2px solid #4a4a4a;
  width: 35%;
  margin: 25px 0px 20px 0px;

}

.widget_categories ul {
  padding-left: 10px;
  list-style: none;

}
.widget_categories ul li{
  padding: 8px 0px;
  border-bottom: 1px solid rgba(142, 142, 142, 0.11);

}
.widget_categories ul li a{
font-size: 16px;
    font-weight: 500;
    color: #2b2b2b;
}

.widget_search{
  position: relative;
}

.tagcloud a:hover,.tagcloud a:visited{
  color: white;
}
.tagcloud a {
  font-size: 13px !important;
  background: rgba(232, 56, 79, 0.7);
  border-radius: 3px 0 0 3px;
  color: white;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  padding: 0 10px 0 22px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}
.tagcloud a::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;

}
.tagcloud a::after {
  background: #fff;
  border-bottom: 11px solid transparent;
  border-left: 7px solid rgba(232, 56, 79, 0.7);
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}
/*sidebar*/
.sidebar ul{
  padding-left: 10px;
  list-style: none;
  margin-left: 0px;
}
.sidebar ul li{
  padding: 8px 0px;
  color:#6c6c6c;
  border-bottom: 1px solid rgba(142, 142, 142, 0.11);
}

.sidebar ul li a{
  padding-left: 9px;
  letter-spacing: 1px;
  font-size: 13px;
  margin-bottom: 0px;
  color: #656161;
  font-weight: 400;
  -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
.sidebar ul li a:hover{
  text-decoration: none;
  border-left: 3px solid #ef7383;
  color: #ef7383;
}
.side-newsfeed li a{
  padding-left: 0px !important;
}
.side-newsfeed li a:hover{
  border: none !important;
  color: #a5a5a5 !important;
}
.comment-author-link{
  letter-spacing: 1px;
  text-transform: capitalize;
  font-size: 13px;
  color: #ef7383;
  font-weight: 400;
}
#recentcomments a:hover{
  border:none !important;
}
.logged-in-as a:hover,.logged-in-as a:visited,.logged-in-as a{
  color: #ef7383;
}








.search-form:before, .search-form:after{
    content:"";
    display:table;
}

.search-form:after{
    clear:both;
}

.search-form{
    zoom:1;
}

 /* Form wrapper styling */
.search-form {
  margin: 45px auto 50px auto;
}

/* Form text input */

.search-form label {
  width: 75%;
  height: 20px;
  float: left;
  border: 0;
  border-radius: 3px 0 0 3px;
}
.search-form .search-field{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  width: 100%;
  height: 35px;
  font-weight: 200;
}
.search-form .search-field:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.search-form .search-field::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.search-form .search-field:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.search-form .search-field:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

/* Form submit button */
.search-form .search-submit:hover {
    box-shadow: none;
  }
.search-form .search-submit {
  box-shadow: none;
overflow: visible;
position: absolute;
right: 0px;
float: right;
border: 0;
padding: 0;
font-size: 11px !important;
cursor: pointer;
height: 35px;
width: 30%;
color: white;
text-transform: uppercase;
background: #ef7383;
border-radius: 0 3px 3px 0;
text-shadow: none;
}
.search-form .search-field:focus {
  box-shadow: none !important;
  outline: none !important;
}





.search-form .search-submit:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 12px;
    left: -6px;
}
/*sidebar*/
/*sub menu*/
#navmenu .menu .menu-item:hover > .sub-menu {
  display: block;
}
.sub-menu li{
  margin: 0px 8px !important;
  padding: 0px 0px !important;
  text-align: left;
}
.sub-menu li:first-child a {
  border-top: 0;
}
.sub-menu ul {
  left: 100%;
  top: 0;
}
.sub-menu li  a {
  min-width: 160px;
  font-size: 12px !important;
  width: 100% !important;
  border-top:  1px solid rgba(244, 244, 244, 0.2);
  color: #777 !important;
  height: 37px;
  line-height: 36px;
  display: inline-block;
  margin: 0 !important;
}
.sub-menu li  a:hover {
  color: #ef7383 !important;
  text-decoration: none !important;
  border-bottom: none !important;
}

.sub-menu{
  border : 1px solid rgba(244, 244, 244, 0.2);
  margin-left: 0px;
  top: 100%;
  padding: 7px 0px;
  display: none;
  position: absolute;
  left: 0;
  background-color: #222222;
  z-index: 99999;
  -webkit-box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
  -moz-box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
  box-shadow: 0 5px 4px -4px rgba(190,190,190,.1);
}
/*sub menu*/

/* LEAVE A REPLY for comment */

.comment-respond textarea{
  padding: 14px;
  height: 130px;
  font-size: 13px;
  color: #777;
  margin-bottom: 14px;
  line-height: 20px;
  border: 1px solid #ddd;
  width: 100%;
  box-sizing: border-box;

}
.comment-respond .submit{
  box-shadow: none;
  margin-top: 1.25em;
  display: inline-block;
  position: relative;
  padding: 14px 26px;
  margin-bottom: .25em;
  font-size: 11px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 1.2;
  border: none;
  outline: 0;
  background-color: #ef7383;
  color: white;
  text-shadow: none;
  border-radius: 0;
}
.comment-respond .submit:hover{
  box-shadow: none;
}


.comment-list{
  padding-left: 0;
  margin-left: 0;
}


.about-widget  p {
    color: #747374;
    font-size: 11px;
    text-align: center;
    padding-bottom: 4px;
    line-height: 2em;
    letter-spacing: 1px;
    margin: 1em 0 1.5em 0;
}







.post-tags a:hover,.post-tags a:visited{
  color: white;
}
.post-tags a {
  font-size: 13px !important;
  background: rgba(232, 56, 79, 0.7);
  border-radius: 3px 0 0 3px;
  color: white !important;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  padding: 0 10px 0 22px;
  position: relative;
  margin: 0 10px 10px 0;
  text-decoration: none;
  -webkit-transition: color 0.2s;
}
.post-tags a::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;

}
.post-tags a::after {
  background: #fff;
  border-bottom: 11px solid transparent;
  border-left: 7px solid rgba(232, 56, 79, 0.7);
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}


.comment-reply-title{
  font-size: 14px;
  color: #999;
  margin-bottom: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.comment-reply-title a{ 
  color:#ef7383;
}
.comment-respond{
  color: #999;

}

.comment-form label {
    display: inherit !important;
}
.post-edit-link{
  box-shadow: none;
  margin-top: 1.25em;
  display: inline-block;
  position: relative;
  padding: 8px 21px;
  margin-bottom: .25em;
  font-size: 11px !important;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 1.2;
  border: none;
  outline: 0;
  background-color: #EF7387;
  color: white;
  text-shadow: none;
  border-radius: 0;
}
.comment-edit-link{
  font-size: 10px;
  color: #ef7383;
  font-weight: 600;
  letter-spacing: 0.12em;
  text-transform: uppercase;
}
/*next prev posts*/
.posts-navigation{
  width: 100%;
  float: left;
}
.nav-links{
    margin-top: 45px;
}
.posts-navigation .nav-previous{
  float: right !important;
  text-align: right;
}
.posts-navigation .nav-next{
  text-align: left !important;
  float: left !important;
}
.posts-navigation .nav-previous a,.posts-navigation .nav-next a{
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  border: 1px solid #ef7383;
  font-size: 11px;
  color: #ef7383;
  font-weight: 400;
  text-transform: uppercase;
  padding: 9px 26px;
  font-size: 11px;
  letter-spacing: 1px
}
.posts-navigation .nav-previous a:hover,.posts-navigation .nav-next a:hover{
  text-decoration: none;
  color: white !important;
  background: #ef7383;
}
/*next prev posts*/
/*instagram footer*/
.widget-instagram .block-heading{
  display: none;
}
/*instagram footer*/
#navmenu .menu .menu-item:after {
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  height: 2px;
  width: 35%;
  background-color: #ef7383;
  position: absolute;
  content: '';
  opacity: 0;
}
#navmenu .menu .menu-item:after {
  bottom: 0;
  left: 0;
}

#navmenu .menu .menu-item:hover:after,
#navmenu .menu .menu-item.hover:after,#navmenu .menu .current-menu-item:after {
  opacity: 1;
  width: 100%;
}
.hentry {
  margin: auto !important;
}
.hentry2 {
  clear: both !important;
}

/*contact form 7*/
.wpcf7-form label{
  width: 100%;
}
.wpcf7-form input{
  width: 100%;
}
.wpcf7-submit{
  display: block !important;
  border: none !important;
  text-shadow: none !important;
  box-shadow: none !important;
  color: white !important;
  background-color: #ef7685 !important;
  width: 200px !important;
}
/*contact form 7*/